<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <link rel="stylesheet" href="./LandingPage.css">
  <title>Suitmedia | Work</title>
  <style>
    h1 {
      margin-top: 200px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  </style>
</head>

<body>
  <header class="header">
    <div class="img-container">
      <img src="suitmediaLogo.png" alt="">
    </div>
    <ul class="navlist">
      <li><a href="./work.html">Work</a></li>
      <li><a href="./About.html">About</a></li>
      <li class="active"><a href="./Services.html">Services</a></li>
      <li><a href="./LandingPage.html">Ideas</a></li>
      <li><a href="./Career.html">Careers</a></li>
      <li><a href="./Contact.html">Contact</a></li>
    </ul>
  </header>

  <section class="banner-section">
    <h1>SERVICES PAGE</h1>
  </section>
</body>

</html>